BODY {
	BORDER-BOTTOM: medium none; 
	TEXT-ALIGN: justify; 
	BORDER-LEFT: medium none; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	FONT-FAMILY: verdana, arial,  Helvetica, san-serif; 
	COLOR: #e5e5e5; 
	FONT-SIZE: 11px; 
	BORDER-TOP: medium none; 
	BORDER-RIGHT: medium none; 
	TEXT-DECORATION: none; 
	PADDING-TOP: 0px;
}
P {
	BORDER-BOTTOM: medium none; TEXT-ALIGN: justify; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: verdana, arial,  Helvetica, san-serif; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #e5e5e5; FONT-SIZE: 11px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; TEXT-DECORATION: none; PADDING-TOP: 0px
}
TD {
	BORDER-BOTTOM: medium none; TEXT-ALIGN: justify; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: verdana, arial,  Helvetica, san-serif; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #e5e5e5; FONT-SIZE: 11px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; TEXT-DECORATION: none; PADDING-TOP: 0px
}
UL {
	BORDER-BOTTOM: medium none; TEXT-ALIGN: justify; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: verdana, arial,  Helvetica, san-serif; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #e5e5e5; FONT-SIZE: 11px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; TEXT-DECORATION: none; PADDING-TOP: 0px
}
LI {
	BORDER-BOTTOM: medium none; TEXT-ALIGN: justify; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: verdana, arial,  Helvetica, san-serif; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #e5e5e5; FONT-SIZE: 11px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.topnav {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; DISPLAY: inline; COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.topnav:hover {
	BORDER-BOTTOM: 0px; TEXT-ALIGN: right; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; DISPLAY: inline; COLOR: #b1b18c; FONT-SIZE: 11px; BORDER-TOP: 0px; FONT-WEIGHT: bold; BORDER-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.topnav-current {
	BORDER-BOTTOM: 0px; TEXT-ALIGN: right; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; DISPLAY: inline; COLOR: #b1b18c; FONT-SIZE: 11px; BORDER-TOP: 0px; FONT-WEIGHT: bold; BORDER-RIGHT: 0px; TEXT-DECORATION: underline; PADDING-TOP: 0px
}
.topnav-current:hover {
	BORDER-BOTTOM: 0px; TEXT-ALIGN: right; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; DISPLAY: inline; COLOR: #b1b18c; FONT-SIZE: 11px; BORDER-TOP: 0px; FONT-WEIGHT: bold; BORDER-RIGHT: 0px; TEXT-DECORATION: underline; PADDING-TOP: 0px
}
.smallprint {
	FONT-SIZE: 12px
}
.fineprint {
	FONT-SIZE: 10px
}
H1 {
	FONT-FAMILY: arial, verdana,   Helvetica, san-serif; COLOR: #fff; FONT-SIZE: 18px; FONT-WEIGHT: normal
}
.mainheading {
	FONT-FAMILY: arial, verdana,   Helvetica, san-serif; COLOR: #fff; FONT-SIZE: 18px; FONT-WEIGHT: normal
}
H2 {
	FONT-FAMILY: Arial, verdana,  Helvetica, san-serif; COLOR: #fff; FONT-SIZE: 16px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.subheading {
	FONT-FAMILY: Arial, verdana,  Helvetica, san-serif; COLOR: #fff; FONT-SIZE: 16px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
H3 {
	FONT-FAMILY: arial, verdana,  Helvetica, san-serif; COLOR: #fff; FONT-SIZE: 10px
}
.heading {
	FONT-FAMILY: arial, verdana,  Helvetica, san-serif; COLOR: #fff; FONT-SIZE: 10px
}
H4 {
	FONT-FAMILY: arial, verdana,  Helvetica, san-serif; COLOR: #fff; FONT-SIZE: 18px; FONT-WEIGHT: normal
}
.anotherheading {
	FONT-FAMILY: arial, verdana,  Helvetica, san-serif; COLOR: #fff; FONT-SIZE: 18px; FONT-WEIGHT: normal
}
A {
	FONT-FAMILY: arial, verdana,   Helvetica, san-serif; COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #c1bfbf; TEXT-DECORATION: underline
}
.footer {
	FONT-FAMILY: arial,verdana  Helvetica, san-serif; COLOR: #b98172; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.footer-current {
	FONT-FAMILY: arial, verdana,  Helvetica, san-serif; COLOR: #b98172; FONT-SIZE: 10px; TEXT-DECORATION: underline
}
.footer:hover {
	FONT-FAMILY: , arial,verdana  Helvetica, san-serif; COLOR: #ffffff; FONT-SIZE: 10px; TEXT-DECORATION: underline
}
.footer-current:hover {
	FONT-FAMILY: , arial,verdana  Helvetica, san-serif; COLOR: #ffffff; FONT-SIZE: 10px; TEXT-DECORATION: underline
}
.searchwhite {
	FONT-FAMILY: verdana, arial,  Helvetica, san-serif; COLOR: #ffffff; FONT-SIZE: 11px; TEXT-DECORATION: none
}
INPUT {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; PADDING-TOP: 0px
}
SELECT {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
